#text 
{
border: 1px solid #6E6B41;
margin: 0px;
background-color : #FFFFFF;
font-family : Tahoma, Arial, serif;
font-size : 13px;
font-weight: normal;

} 

#ak
{
border: 1px dashed #8BBA6E;
padding: 15px;
background-color: #D7E4D1;
font-family: Tahoma;
font-size: 13px
}

#otsake
{
background-color : #8BBA6E;
font-family : Tahoma;
font-size : 13px;
padding: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;

}